Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Pair.h File Reference

`#include "ace/config-all.h"`
`#include "ace/Pair_T.h"`

Include dependency graph for Pair.h:

## Detailed Description

Id
  Pair.h,v 4.8 2005/10/28 16:14:54 ossama Exp

ACE_Pair<> convenience header.

Author:
  Irfan Pyarali